<?php 
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
$db = new SQLite3('api/.db.db');

if(isset($_GET['delete'])){
$db->exec("DELETE FROM store WHERE id=".$_GET['delete']);
$db->close();
header("Location: ver_loja.php?key=".$_GET['key']);
}
?>